<html><head><script>
function subst() {
  var vars={};
  var x=window.location.search.substring(1).split('&');
  for (var i in x) {var z=x[i].split('=',2);vars[z[0]] = unescape(z[1]);}
  var x=['topage','page'];
  for (var i in x) {
    var y = document.getElementsByClassName(x[i]);
    for (var j=0; j<y.length; ++j) y[j].textContent = vars[x[i]];
  }
}
</script></head><body style="border:0; margin: 0" onload="subst()">
<div style="width: 100%; border-top: 1px black; font-size: 0.8em">
  <div style="position:absolute;left:0%">This report was created by Ninja</div>
  <div style="position:absolute;left:50%; right:50%"><nobr>Page <span class="page"></span> of <span class="topage"></nobr></div>
  <div style="position:absolute;right:0%"><img src="http://localhost/ninja/application/views/icons/icon.png" /></div>
</div>
</body></html>
